
/* ****************** 2칸 레이아웃  ****************** */

.layout_192847_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192847_ > div {}
.layout_192847_ > div:after {content:''; display:block; clear:both;}
.layout_192847_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192847_ > div > .container_1 {width:25%;}
.layout_192847_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_192847_ > div > .container_1 { width:100%; }
	.layout_192847_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192847_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192849_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_192849_ * {box-sizing:border-box;}
.img_ratio_192849_ a {display:block; text-decoration:none;}
.img_ratio_192849_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192849_ {width:300px;}
}
@media \0screen{
	.img_ratio_192849_ {width:300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192850_ {font-size:0;}
.title_192850_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_192850_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192850_.style_top p {padding-top:10px;}
.title_192850_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192850_.style_right p {padding-right:14px;}
.title_192850_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192850_.style_bottom p {padding-bottom:12px;}
.title_192850_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192850_.style_left p {padding-left:14px;}
.title_192850_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_192850_.style_circle1 p {padding-left:20px;}
.title_192850_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192850_.style_circle2 p {padding-left:20px;}
.title_192850_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_192848_ p {
	display:block; margin:0; padding:10px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_191214_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191214_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191214_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191204_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191204_ > div {; padding:10px; border:1px solid #ddd;}
.layout_191204_ > div:after {content:''; display:block; clear:both; }
.layout_191204_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_191204_ > div > .container_1 {width:33.333333333333%;}
.layout_191204_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_191204_ > div > .container_1 { width:100%; }
	.layout_191204_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191204_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191213_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_191213_ * {box-sizing:border-box;}
.img_ratio_191213_ a {display:block; text-decoration:none;}
.img_ratio_191213_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191213_ {width:200px;}
}
@media \0screen{
	.img_ratio_191213_ {width:200px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_191209_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_191209_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_191209_ span {display:table-cell; padding:10px; font-weight:bold; font-family:NanumGothic; color:#ffffff; vertical-align:top;}
.text_list_191209_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#ffffff; vertical-align:middle;}
.text_list_191209_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #ffffff; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_191209_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_191210_ p {
	display:block; margin:0; padding:5px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191210_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191208_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_191208_ li {display:table-row; font-size:16px; line-height:1.0em;}
.text_list_191208_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_191208_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_191208_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_191208_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_192851_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192851_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192851_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191215_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191215_ > div {; padding:10px; border:1px solid #ddd;}
.layout_191215_ > div:after {content:''; display:block; clear:both; }
.layout_191215_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191215_ > div > .container_1 {width:33.333333333333%;}
.layout_191215_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_191215_ > div > .container_1 { width:100%; }
	.layout_191215_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191215_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191219_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_191219_ * {box-sizing:border-box;}
.img_ratio_191219_ a {display:block; text-decoration:none;}
.img_ratio_191219_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191219_ {width:200px;}
}
@media \0screen{
	.img_ratio_191219_ {width:200px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_192852_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_192852_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_192852_ span {display:table-cell; padding:10px; font-weight:bold; font-family:NanumGothic; color:#ffffff; vertical-align:top;}
.text_list_192852_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#ffffff; vertical-align:middle;}
.text_list_192852_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #ffffff; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_192852_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_191217_ p {
	display:block; margin:0; padding:5px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191217_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191216_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_191216_ li {display:table-row; font-size:16px; line-height:1.0em;}
.text_list_191216_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_191216_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_191216_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_191216_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_191220_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191220_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191220_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191221_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191221_ > div {; padding:10px; border:1px solid #ddd;}
.layout_191221_ > div:after {content:''; display:block; clear:both;}
.layout_191221_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191221_ > div > .container_1 {width:33.333333333333%;}
.layout_191221_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_191221_ > div > .container_1 { width:100%; }
	.layout_191221_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191221_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191225_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_191225_ * {box-sizing:border-box;}
.img_ratio_191225_ a {display:block; text-decoration:none;}
.img_ratio_191225_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191225_ {width:200px;}
}
@media \0screen{
	.img_ratio_191225_ {width:200px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_192853_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_192853_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_192853_ span {display:table-cell; padding:10px; font-weight:bold; font-family:NanumGothic; color:#ffffff; vertical-align:top;}
.text_list_192853_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#ffffff; vertical-align:middle;}
.text_list_192853_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #ffffff; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_192853_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_191223_ p {
	display:block; margin:0; padding:5px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191223_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192855_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_192855_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_192855_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_192855_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192855_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_192855_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_191226_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191226_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191227_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191227_ > div {; padding:10px; border:1px solid #ddd;}
.layout_191227_ > div:after {content:''; display:block; clear:both;}
.layout_191227_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191227_ > div > .container_1 {width:33.333333333333%;}
.layout_191227_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_191227_ > div > .container_1 { width:100%; }
	.layout_191227_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191227_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191228_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_191228_ * {box-sizing:border-box;}
.img_ratio_191228_ a {display:block; text-decoration:none;}
.img_ratio_191228_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191228_ {width:200px;}
}
@media \0screen{
	.img_ratio_191228_ {width:200px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_192854_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_192854_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_192854_ span {display:table-cell; padding:10px; font-weight:bold; font-family:NanumGothic; color:#ffffff; vertical-align:top;}
.text_list_192854_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#ffffff; vertical-align:middle;}
.text_list_192854_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #ffffff; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_192854_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_191229_ p {
	display:block; margin:0; padding:5px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191229_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191222_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_191222_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_191222_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_191222_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_191222_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_191222_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_191232_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191232_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191232_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191233_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191233_ > div {; padding:10px; border:1px solid #ddd;}
.layout_191233_ > div:after {content:''; display:block; clear:both;}
.layout_191233_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191233_ > div > .container_1 {width:33.333333333333%;}
.layout_191233_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_191233_ > div > .container_1 { width:100%; }
	.layout_191233_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191233_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191234_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_191234_ * {box-sizing:border-box;}
.img_ratio_191234_ a {display:block; text-decoration:none;}
.img_ratio_191234_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191234_ {width:200px;}
}
@media \0screen{
	.img_ratio_191234_ {width:200px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_192856_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_192856_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_192856_ span {display:table-cell; padding:10px; font-weight:bold; font-family:NanumGothic; color:#ffffff; vertical-align:top;}
.text_list_192856_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#ffffff; vertical-align:middle;}
.text_list_192856_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #ffffff; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_192856_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191238_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_191238_ li {display:table-row; font-size:16px; line-height:1.0em;}
.text_list_191238_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_191238_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_191238_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_191238_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_192857_ p {
	display:block; margin:0; padding:5px 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_192857_ p a {color:#d00000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_191237_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191237_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191237_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_192858_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192858_ > div {}
.layout_192858_ > div:after {content:''; display:block; clear:both;}
.layout_192858_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192858_ > div > .container_1 {width:33.333333333333%;  background:#00a1b9;}
.layout_192858_ > div > .container_2 {width:33.333333333333%; background:#45c5d8;}
.layout_192858_ > div > .container_3 {width:33.333333333333%; background:#00a1b9;}

@media (max-width:1023px){
	.layout_192858_ > div > .container_1 { width:100%; }
	.layout_192858_ > div > .container_2 { width:100%; }
	.layout_192858_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_192858_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192859_ {display:inline-block; overflow:hidden; position:relative; width:20%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192859_ * {box-sizing:border-box;}
.img_ratio_192859_ a {display:block; text-decoration:none;}
.img_ratio_192859_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192859_ {width:85px;}
}
@media \0screen{
	.img_ratio_192859_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192860_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192860_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192865_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_192865_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_192865_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_192865_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192865_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_192865_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192863_ {display:inline-block; overflow:hidden; position:relative; width:20%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192863_ * {box-sizing:border-box;}
.img_ratio_192863_ a {display:block; text-decoration:none;}
.img_ratio_192863_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192863_ {width:85px;}
}
@media \0screen{
	.img_ratio_192863_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192861_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192861_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192867_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_192867_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_192867_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_192867_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192867_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_192867_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192864_ {display:inline-block; overflow:hidden; position:relative; width:20%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192864_ * {box-sizing:border-box;}
.img_ratio_192864_ a {display:block; text-decoration:none;}
.img_ratio_192864_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192864_ {width:85px;}
}
@media \0screen{
	.img_ratio_192864_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192862_ p {
	display:block; margin:0;padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192862_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192866_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_192866_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_192866_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_192866_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192866_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_192866_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_192870_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192870_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192870_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192868_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192868_ > div:after {content:''; display:block; clear:both;}
.layout_192868_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192868_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_192869_:after {content:''; display:block; clear:both;}
.img_tile_192869_ * {box-sizing:border-box;}
.img_tile_192869_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_192869_ .item a {display:block; text-decoration:none;}
.img_tile_192869_ figure {display:block; margin:0; padding:5px;}
.img_tile_192869_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_192869_ .text_box {display:block;}
.img_tile_192869_ .text_box p {margin:0; padding:5px;}
.img_tile_192869_ .subject {font-weight:normal; color: #333;}
.img_tile_192869_ .content {color:#444;}

.text_sml_192869_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_192869_ .content {font-size:13px; line-height:1.6em;}
.text_mid_192869_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_192869_ .content {font-size:14px; line-height:1.6em;}
.text_big_192869_ .subject {font-size:18px; line-height:1.4em;}
.text_big_192869_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_192869_ .item {width:100%;}
.col_m_2_192869_ .item {width:50%;}
.col_m_3_192869_ .item {width:33.3333%;}
.col_m_1_192869_ .item,
.col_m_2_192869_ .item2n,
.col_m_3_192869_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_192869_ .item,
	.col_m_2_192869_ .item2n,
	.col_m_3_192869_ .item3n {clear:none;}

	.col_pc_1_192869_ .item {width:100%;}
	.col_pc_2_192869_ .item {width:50%;}
	.col_pc_3_192869_ .item {width:33.3333%;}
	.col_pc_4_192869_ .item {width:25%;}
	.col_pc_5_192869_ .item {width:20%;}
	.col_pc_6_192869_ .item {width:16.6666%;}
	.col_pc_1_192869_ .item,
	.col_pc_2_192869_ .item2n,
	.col_pc_3_192869_ .item3n,
	.col_pc_4_192869_ .item4n,
	.col_pc_5_192869_ .item5n,
	.col_pc_6_192869_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_192869_ .item,
	.col_m_2_192869_ .item2n,
	.col_m_3_192869_ .item3n {clear:none;}

	.col_pc_1_192869_ .item {width:100%;}
	.col_pc_2_192869_ .item {width:50%;}
	.col_pc_3_192869_ .item {width:33.3333%;}
	.col_pc_4_192869_ .item {width:25%;}
	.col_pc_5_192869_ .item {width:20%;}
	.col_pc_6_192869_ .item {width:16.6666%;}
	.col_pc_1_192869_ .item,
	.col_pc_2_192869_ .item2n,
	.col_pc_3_192869_ .item3n,
	.col_pc_4_192869_ .item4n,
	.col_pc_5_192869_ .item5n,
	.col_pc_6_192869_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192871_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192871_ > div:after {content:''; display:block; clear:both;}
.layout_192871_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192871_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192872_ {display:inline-block; overflow:hidden; position:relative; width:80%; max-width:100%; vertical-align:top;}
.img_ratio_192872_ * {box-sizing:border-box;}
.img_ratio_192872_ a {display:block; text-decoration:none;}
.img_ratio_192872_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192872_ {width:600px;}
}
@media \0screen{
	.img_ratio_192872_ {width:600px;}
}

/* ****************** 공백  ****************** */

.empty_line_192873_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192873_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192873_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
